apiVersion: v2
name: obio
appVersion: "0.0.1"
description: An Helm chart for obio platform 0.0.1
version: 0.0.1
type: application
icon: https://i.ibb.co/BNfzSjM/SOCIAL-ICON-MAGENTA-ROUNDED.png

dependencies:
  - name: timeflux
  - name: ohmycapitain